* {
  box-sizing: border-box;
  direction: rtl;
  margin: 0;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

[class*="col-"] {
  float: left;
  padding: 15px;
}

body, html {
    font-family: 'Heebo', sans-serif;
}

header {
    background-color: #0557A3;
    color: #ffffff;
    padding-bottom: 50px;
}

.headerMain{
    background-color: white;
    color: black;
    padding-bottom: 0;    
}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  padding: 8px;
  margin-bottom: 7px;
  background-color: #33b5e5;
  color: #ffffff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.menu li:hover {
  background-color: #0099cc;
}

.aside {
  background-color: #33b5e5;
  padding: 15px;
  color: #ffffff;
  text-align: center;
  font-size: 14px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.footer {
  background-color: #0099cc;
  color: #ffffff;
  text-align: center;
  font-size: 12px;
  padding: 15px;
}


.headerImg{
    width: 100%;
}

.titleHeadLine{
    text-align: center;
    text-shadow: 2px 2px 2px black;
}

.mainBrif{
    padding: 0px 4%;
    font-size: 16pt;
    font-weight: bold;
}

@media only screen and (max-width: 600px) {
  .mainBrif{
    font-size: 11pt;
  }    
}

footer{
    background: #0658a4;
    padding: 40px 4%;
    color: white;
    font-size: 11pt;
    float: right;
    width: 100%;
}

.mevodedet{
    padding: 20px 0px;
    text-align: center;
    background: #0658a4;
    color: white;
    font-size: 5vw;
}

.content,.parentRow{
    display: block;
    width: 100%;
    float: right;
    background: white;
}

.colorLine{
display: block;
    width: 100%;
    height: 15px;
    float: right;
}

.addImage{
    width: 45%;
    float: right;
    height: 350px;
}

.addImage img{
    width: 100%;
    height: 350px;
}

.dataBlock{
    width: 100%;
    display: block;
    float: right;    
}

.addText{
    width: 55%;
    display: block;
    float: right;    
}

.addTitle{
    width: 100%;
    float: right;
    text-decoration: none;
    color: white;
    font-size: 3vh;
    padding: 0px 20px 10px 0px;    
    height: 60px;
}

.addBrif{
    float: right;
    background: white;
    height: 190px;
    text-decoration: none;
    color: black;
    padding: 30px;
    font-size: 2vh;
}

.colorTriangel{
    width: 5%;
    height: 60px;
    z-index: 10;
    position: absolute;
    left: 55%;
    border-bottom: 60px solid transparent; 
}

@media only screen and (max-width: 600px) {
    .addImage{
        width: 100%;
        height: 250px;
    }
    .addText{
        width: 100%;
    }
    .colorTriangel{
        left: 0;
    }
    
    .addBrif {
        font-size: 2.5vh;
    }
    .addTitle {
        font-size: 4vh;
        padding-top: 10px;
        height: auto;
    }
    .addImage img {
        width: 100%;
        height: 250px;
    }     
}


.bc1{
    background: #137fe4;
}

.bc2{
    background: #ff7812;
}

.bc3{
    background: #e11015;
}

.bc4{
    background: #f308fb;
}

.bc5{
    background: #083cce;
}

.bc6{
    background: #3da25e;
}

.bc7{
    background: #5b0a66;
}

.bc8{
    background: #137fe4;
}

.bc9{
    background: #ff7812;
}



.tc1{
    border-left: 80px solid #137fe4;
}

.tc2{
   border-left: 80px solid #ff7812;
}

.tc3{
    border-left: 80px solid #e11015;
}

.tc4{
    border-left: 80px solid #f308fb;
}

.tc5{
    border-left: 80px solid #083cce;
}

.tc6{
    border-left: 80px solid #3da25e;
}

.tc7{
    border-left: 80px solid #5b0a66;
}

.tc8{
    border-left: 80px solid #137fe4;
}

.tc9{
   border-left: 80px solid #ff7812;
}

p{
    text-decoration: none;
}

.iconBlock{
    display: inline-flex;
    width: 80%;
    margin-right: 10%;
    margin-bottom: 20px;
}

.icon img{
    width: 100%;
}

.icon{
    width: 100%;
}

.iconTitle{
    text-align: center;
    font-size: 14pt;
    color: black;
}

.iconLink{
    text-decoration: none;
    padding: 2%;
    width: 15%;
}

@media only screen and (max-width: 600px) {
    .iconBlock{
        width: 100%;
        margin-right: 0;
    }  
    .iconLink{
        padding: 0;
        width: auto;
    }
    .iconTitle{
        font-size: 8pt;
    }    
    .icon img {
        width: auto;
        height: 52px;
    }    
    footer {
        font-size: 9pt;
    }
}

.mainContent{
    width: 90%;
    margin-right: 10%;
    margin-top:20px;
    margin-bottom: 40px;
}

.atarix{
    width: 100%;
    background: white;
    height: 50px;
    text-align: center;
}